.demo-block {
	padding-bottom: 90px;
    overflow: hidden;
}

.js-presentation {
	padding-top: 30px;
}

.js-controls li { 
	display: inline-block; 
}

.js-controls li.active { 
	font-weight: 700; 
}

.step-list > li {
	counter-increment: step-counter;
    text-align: center;
    flex: 0 0 25%;
    margin: 0;
    padding: 0 46px;
}

.step-list li {
    width: 100%;
}

.step-list li:before {
    display: none;
}

.step-list li.active span {
	color: #ED2024;
}

.step-list span { 
	    color: #204760;
    background-color: transparent;
    position: relative;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    margin-bottom: 5px;
    margin-top: 30px;
    line-height: 21px;
    display: block;
    padding: 5px;
    font-size: 23px;
    font-weight: bold;
}

.step-list li:first-child span {
    border: 0;
    width: auto;
    height: auto;
    border-radius: 0;
}

.smartphone {
	margin-top: 20px;
    display: none;
}

.laptop img {
	width: 926px;
    margin: 0 auto;
    max-width: inherit;
}

.laptop img.width-auto {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0;
}

.laptop-content {
    width: 300px;
    margin: 0 auto;
    position: relative;
    border: 1px solid #ccc;
}

.laptop-content h3 {
	color: #fff;
	font-size: 25px;
	line-height: 1.4em;
    margin-bottom: 20px;
}

.step-1 {
	height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 28px 0;
}

.laptop img.step-1-bg {
    position: relative;
    object-fit: cover;
    height: 176px;
    width: 100%;
    z-index: 1;
    top: 0;
}

.step-content {
	position: relative;
	z-index: 2;
	width: 300px;
    text-align: center;
}

.step-content label {
	display: inline-block;
    color: #fff;
    margin: 0 19px;
}

.step-content label input {
	margin-right: 5px;
    vertical-align: middle;
    position: relative;
    top: 5px;
}

.step-2 img.img-responsive.js-icon {
    width: 25px;
    right: 0px;
    position: absolute;
    bottom: 31px;
    z-index: 900;
}

.type-office.step-2 img.img-responsive.js-icon {
    width: 20px;
    right: 82px;
    position: absolute;
    bottom: 145px;
    z-index: 900;
}

.type-office.gmail button.office,
.type-office.office button.gmail {
    display: none;
}

.type-message {
    position: relative;
    background: #fff;
    z-index: 900;
    right: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.top-message-bar {
	background: #ED2024;
	padding: 20px;
    display: flex;
}

.type-office .top-message-bar {
    background: #cccc;
}

.type-office .office {
    color: #5e5e5e;
}

.type-office button.office {
    color: #fff;
}

.type-office label {
    margin-top: 10px;
}

.top-message-bar h3 {
	margin-bottom: 0;
	font-size: 18px;
}

.type-office .bottom-message-content p {
    font-size: 12px;
    margin-top: 5px;
}

.bottom-message-content {
    padding: 12px 20px;
    border: 1px solid #ccc;
}

.bottom-message-content textarea {
    background: #E8EAEC;
    height: 115px !important;
    border: 0;
    border-radius: 5px;
}

.bottom-message-content button {
    background: #4474F3;
    color: #fff;
    padding: 10px;
    border: 0;
    border-radius: 5px;
    text-transform: uppercase;
    margin-top: 15px;
}

.bottom-message-content button.green-button {
    background: #2A944E;
}

img.laptop-image {
    display: none;
}

.laptop label img {
    width: auto;
    vertical-align: middle;
    width: 83px;
    height: auto;
}

.laptop {
    position: relative;
}

.step-1 img.step-1-bg {
    position: absolute;
}


img.red-arrow {
    width: 101px;
    position: absolute;
    top: -86px;
    left: 6px;
    z-index: 900;
    height: auto;
}

.step-3 .red-arrow,
.step-4 .red-arrow {
    display: none;
}

span.dot {
    height: 5px;
    width: 5px;
    display: block;
    background: #fff;
    border-radius: 100%;
    margin: 2px 0;
}

.settings {
    margin-left: auto;
    margin-right: 13px;
}

.exit {
    color: #fff;
    font-weight: bold;
}


.type-gmail .gmail,
.type-office .office {
    display: block;
}

.type-gmail .office,
.type-office .gmail {
    display: none;
}


.step-list li {
    display: none;
}

.step-list li.active {
    display: block;
}

.smartphone {
    position: relative;
}

.smartphone .content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.smartphone .content .message {
    width: 23%;
    margin: 0 auto;
    margin-top: 15%;
}

.client-message,
.user-message {
    display: block;
    background: #266FFB;
    color: #fff;
    padding: 4px 10px;
    border-radius: 10px;
    position: relative;
    font-size: 10px;
}

.user-message {
    background: #5E5E5E !important;
}

.user-message:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 83%;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #5E5E5E;
    border-bottom: 0;
    border-left: 0;
    margin-left: -6px;
    margin-bottom: -12px;
}

.client-message:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 88%;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #266FFB;
    border-bottom: 0;
    border-right: 0;
    margin-left: -6px;
    margin-bottom: -12px;
}

.smartphone img {
    margin: 0 auto;
    width: 190px;
}

p.replying {
    font-size: 20px;
}

.step-3  h3 {
    display: none;
}

.step-3 .type-office h3.office {
    display: block;
}

.step-3 .type-gmail h3.gmail {
    display: block;
}

.demo-cta-wrap { 
    position: absolute;
    background: #204760;
    top: 57%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 100px 35px;
    width: 78%;
    border-radius: 5px;
}

.cta-visible .laptop,
.cta-visible .smartphone { opacity: .65; }

.demo-cta-wrap h3,
.demo-cta-wrap p { color: white; }


@media screen and (min-width: 768px) {

    .step-list li {
        display: block;
    }

    .step-list {
        display: flex;
    }

    .step-1 {
        padding: 0;
    }

    .flex-row {
        display: flex;
        justify-content: center;
    }

    img.laptop-image {
        display: block;
        width: 584px;
        margin-left: 0;
    }

    .step-2 img.img-responsive.js-icon {
        width: 22px;
        right: 124px;
    }

    .smartphone {
        display: block;
    }

    .step-2 img.img-responsive.js-icon {
        width: auto;
        right: -1px;
        position: absolute;
        bottom: 41px;
        z-index: 900;
    }

    .type-office.step-2 img.img-responsive.js-icon {
        right: auto;
        bottom: 227px;
        left: 5px;
    }

    .laptop-content {
        position: absolute;
        top: 21px;
        left: 66px;
        width: 453px;
        height: 272px;
        border: 0;
    }

    .laptop img.step-1-bg {
        width: 453px;
        height: 100%;
        position: absolute;
        object-fit: cover;
    }

    .type-message {
        position: absolute;
        background: #fff;
        z-index: 900;
        right: 0;
        height: 100%;
        width: 50%;
    }    

    .type-office .type-message {
        right: 79px;
        height: 94%;
        width: 59%;
        top: 7px;
        -webkit-box-shadow: 0 0 5px 5px rgb(0 0 0 / 20%);
        box-shadow: 0 0 5px 5px rgb(0 0 0 / 20%);
    }

    .bottom-message-content {
        border: 0;
    }

    .top-message-bar h3 {
        font-size: 13px;
    }

    .bottom-message-content p,
    .bottom-message-content label {
        font-size: 11px;
        margin-bottom: 0;
        line-height: 1.7em;
    }

    .top-message-bar {
        padding: 10px 20px;
    }

    .bottom-message-content textarea {
        background: #E8EAEC;
        height: 62px !important;
        border: 0;
        border-radius: 5px;
        font-size: 12px;
    }

    .bottom-message-content button {
        margin-top: 3px;
        font-size: 10px;
        padding: 5px 10px;
    }

    .step-3 .red-arrow,
    .step-4 .red-arrow {
        display: block;
    }

    .step-3 .red-arrow {
        transform: rotate(-13deg);
        z-index: 9999999;
        left: 183px;
        top: 110px;
        width: 79px;
    }

    .step-3.type-office .red-arrow {
        left: 43px;
        top: 20px;
    }

    img.red-arrow.arrow-2 {
        top: 195px;
        transform: rotate( -50deg);
        left: 176px;
    }

    .step-3.type-office img.red-arrow.arrow-2 {
        top: 151px;
        transform: rotate( -50deg);
        left: 36px;
    }

    .step-4 .red-arrow {
        left: 396px;
        top: 190px;
        transform: rotate(170deg);
        z-index: 9999999;
    }

    .smartphone img {
        margin: inherit;
    }

    .smartphone .content .message {
        width: 65%;
        margin-top: 51%;
    }

    .client-message,
    .user-message {
        display: block;
        background: #266FFB;
        color: #fff;
        padding: 10px;
        border-radius: 10px;
        position: relative;
        font-size: 13px;
        line-height: 13px;
    }

    .laptop label img {
        width: 126px;
    }

    .step-content {
        width: 400px;
    }
}

@media screen and (min-width: 1025px) {
	.laptop img.step-1-bg {
	    width: 558px;
        max-width: inherit;
        height: 318px;
	}


      .laptop-content {
        position: absolute;
        top: 25px;
        left: 73px;
        width: 559px;
        height: 318px;
    }

    .step-2 img.img-responsive.js-icon {
        right: 9px;
        bottom: 58px;
    }

    .type-office.step-2 img.img-responsive.js-icon {
        right: auto;
        bottom: 249px;
        left: 9px;
    }

    .bottom-message-content textarea {
        height: 65px !important;
        font-size: 12px;
        line-height: 12px;
    }

     img.laptop-image {
        display: block;
        width: 700px;
    }

    .bottom-message-content p,
    .bottom-message-content label {
        font-size: 14px;
    }

    .top-message-bar h3 {
        font-size: 16px;
    }

    .top-message-bar {
        padding: 15px;
    }

    .bottom-message-content button {
        margin-top: 7px;
        font-size: 14px;
    }

     .type-office .type-message {
        right: 115px;
        height: 91%;
        width: 59%;
        top: 16px;
    }

    .step-4 .red-arrow {
        left: 235px;
        top: 115px;
    }

    .step-3 .red-arrow {
        left: 229px;
        top: 115px;
    }

    img.red-arrow.arrow-2 {
        top: 223px;
        transform: rotate( -50deg);
        left: 210px;
    }

    .step-3.type-office .red-arrow {
        left: 49px;
        top: 48px;
    }

    .step-3.type-office img.red-arrow.arrow-2 {
        top: 208px;
        transform: rotate( -50deg);
        left: 43px;
    }

    .step-list span {
        display: block;
    }

    .demo-cta-wrap {
        padding: 145px 193px;
    }
}

@media screen and (min-width: 1366px) {

    img.laptop-image {
        width: 826px;
    }

	.laptop img.step-1-bg {
		width: 650px;
        max-width: inherit;
        height: 375px;
	}

	.laptop-content {
	    position: absolute;
	    top: 29px;
        left: 88px;
	    width: 650px;
        height: 375px;
	}

    .step-2 img.img-responsive.js-icon {
        right: 14px;
        bottom: 64px;
    }

    .step-2.type-office img.img-responsive.js-icon {
        right: auto;
        bottom: 293px;
        width: 25px;
        left: 10px;
    }

    .step-3 .red-arrow {
        left: 260px;
        top: 141px;
    }

    img.red-arrow.arrow-2 {
        top: 266px;
        transform: rotate( -50deg);
        left: 256px;
    }

    .smartphone img {
        width: 221px;
    }

    .step-3.type-office .red-arrow {
        left: 87px;
    }

    .step-3.type-office img.red-arrow.arrow-2 {
        left: 81px;
    }

    .bottom-message-content textarea {
        height: 109px !important;
    }
}
